## fonts-nanum-gothic-light 1.000

=== debian/changelog ===
fonts-nanum-gothic-light (1.000-3) unstable; urgency=low

  [ Changwoo Ryu ]
  * Correct fontconfig conf for recent fontconfig (Closes: #715259)
  * Build-Depends on dpkg >= 1.16.2 for dpkg-deb -Sextreme option
  * Standards-Version: 3.9.4
  * Add Multi-Arch: foreign
  * Add comment-only debian/watch file

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 03 Aug 2013 17:30:22 +0900

fonts-nanum-gothic-light (1.000-2) unstable; urgency=low

  [ Changwoo Ryu ]
  * Move to git
  * Use xz to compress the binary packages
  * Use debhelper 9
  * Standards-Version: 3.9.3
  * Use the copyright format 1.0

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 03 Jun 2012 02:45:22 +0900

fonts-nanum-gothic-light (1.000-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * Initial version (Closes: #646951)

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 05 Nov 2011 21:42:18 +0900
