=== debian/control ===
Source: fonts-nanum-gothic-light
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg (>= 1.16.2),
Standards-Version: 3.9.4
Homepage: http://hangeul.naver.com/light
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-nanum-gothic-light.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-nanum-gothic-light.git

Package: fonts-nanum-gothic-light
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Suggests: fonts-nanum
Description: Nanum Gothic Light Korean font
 Nanum font families are Korean font families which are intended for
 use on computer screens. These fonts are good with computer LCD
 monitors because they have used rich hinting techniques like subpixel
 rendering.
 .
 Nanum Gothic Light provides very thin glyphs which are useful for
 graphic designs in some cases.
